Recently Updated Plugins

Page 1 of 10 473 total

IDNameProductFamilySeverity
802033MySQL < 5.7.13 Multiple VulnerabiltiesLog Correlation EngineDatabasemedium
802032ClamAV < 0.99.1 Multiple VulnerabilitiesLog Correlation EngineGenerichigh
802031PHP 5.5.x < 5.5.35, 5.6.x < 5.6.21, 7.x < 7.0.6 Multiple VulnerabilitiesLog Correlation EngineWeb Servershigh
802030Squid 3.x < 3.5.16, 4.0.x < 4.0.8 Multiple VulnerabilitiesLog Correlation EngineWeb Servershigh
802029PHP 7.0.x < 7.0.4 Multiple VulnerabilitiesLog Correlation EngineWeb Serverscritical
802028MySQL Server < 5.6.x < 5.6.31, 5.7.x < 5.7.13 Multiple VulnerabilitiesLog Correlation EngineDatabasemedium
802027Chrome < 52.0.2743.82 Multiple VulnerabilitiesLog Correlation EngineWeb Clientshigh
802026Mac OS X < 10.11.6 Multiple VulnerabilitiesLog Correlation EngineOperating System Detectioncritical
802025Chrome OS < 50.0.2661.32 Multiple Unspecified IssuesLog Correlation EngineOperating System Detectioncritical
802024Samba < 4.4.2, 4.3.8, 4.2.11, 3.6.26 Multiple VulnerabilitiesLog Correlation EngineSambacritical
802023Firefox < 45 Multiple VulnerabilitiesLog Correlation EngineWeb Clientscritical
802022Chrome OS < 52.0.2743.57 Multiple VulnerabilitiesLog Correlation EngineOperating System Detectioncritical
802021Chrome OS < 52.0.2743.49 Multiple Unspecified IssuesLog Correlation EngineOperating System Detectioncritical
802020PHP < 5.4.38, < 5.5.22, < 5.6.6 HTTP Header Content Injection XSSLog Correlation EngineWeb Serversmedium
802019Firefox < 44 Multiple VulnerabilitiesLog Correlation EngineWeb Clientscritical
802018Mac OS X < 10.11.4 Multiple VulnerabilitiesLog Correlation EngineOperating System Detectioncritical
802017PHP 7.0.0-7.0.8 Multiple VulnerabilitiesLog Correlation EngineWeb Serverscritical
802016PHP < 5.5.38, 5.6.24, 7.0.9 Multiple VulnerabilitiesLog Correlation EngineWeb Serverscritical
802015Linux Kernel = 3.14.2, 3.11-9, 4.0.0-4.0.9, 4.1.1-4.1.10, 4.2.1-4.2.3 Memory Consumption Denial of ServiceLog Correlation EngineOperating System Detectionhigh
802014Multiple Kernel Versions with Multiple VulnerabilitiesLog Correlation EngineOperating System Detectionmedium
802013Squid < 3.5.17, 4.0.9 Multiple VulnerabilitiesLog Correlation EngineWeb Servershigh
802012ProFTPD 1.3.5a, 1.3.6rc1 Multiple VulnerabilitiesLog Correlation EngineFTP Serverscritical
802011PHP < 5.5.37, 5.6.23 Use-After-Free Remote Code Execution.Log Correlation EngineWeb Servershigh
802010PHP < 5.5.37, 5.6.23, 7.0.8 Multiple VulnerabiltiesLog Correlation EngineWeb Serverscritical
802008Multiple Kernel Versions Null Pointer Dereference Local DoSLog Correlation EngineOperating System Detectionmedium
802007cURL >= 7.21.0 and < 7.49.0 MitM SpoofingLog Correlation EngineWeb Clientsmedium
802006ClamAV < 0.99 Remote Denial of ServiceLog Correlation EngineGenericmedium
802005PHP < 5.5.36, 5.6.22, 7.0.6 GD Graphics Library Out-of-bounds Read IssueLog Correlation EngineWeb Servershigh
802004macOS < 10.11.5 Multiple VulnerabilitiesLog Correlation EngineOperating System Detectionhigh
802003wget < 1.18 Arbitrary Code ExecutionLog Correlation EngineWeb Clientsmedium
802002cURL 7.11.1 to 7.49.0 DLL Hijacking Arbitrary Code ExecutionLog Correlation EngineWeb Clientshigh
802000Perl 5.22 Buffer Overflow VulnerabilityLog Correlation EngineGenerichigh
801970Linux Kernel Function Packet Handling Remote Buffer OverflowLog Correlation EngineOperating System Detectionhigh
801967Samba < 4.2.10/11, < 4.3.7/8, < 4.4.1/2 badlock VulnerabilityLog Correlation EngineSambahigh
801963OpenSSL 1.0.1 < 1.0.1s / 1.0.2 < 1.0.2g Multiple Vulnerabilities (DROWN)Log Correlation EngineWeb Serversmedium
801962SSL DROWN Attack Vulnerability (Decrypting RSA with Obsolete and Weakened eNcryption)Log Correlation EngineWeb Serversmedium
801960Cisco AnyConnect Secure Mobility Client 4.1(8) install-dmg.sh DMG File Installation Embedded PKG File Handling Local Privilege EscalationLog Correlation EngineGenerichigh
801954Cisco ASA < 9.5(2.2) IKEv1 and IKEv2 UDP Packet Handling RCE (cisco-sa-20160210-asa-ike)Log Correlation EngineGenericcritical
801953Cisco ASA < 9.4(2.4) IKEv1 and IKEv2 UDP Packet Handling RCE (cisco-sa-20160210-asa-ike)Log Correlation EngineGenericcritical
801952Cisco ASA < 9.3(3.7) IKEv1 and IKEv2 UDP Packet Handling RCE (cisco-sa-20160210-asa-ike)Log Correlation EngineGenericcritical
801951Cisco ASA < 9.2(4.5) IKEv1 and IKEv2 UDP Packet Handling RCE (cisco-sa-20160210-asa-ike)Log Correlation EngineGenericcritical
801950Cisco ASA < 9.1(7) IKEv1 and IKEv2 UDP Packet Handling RCE (cisco-sa-20160210-asa-ike)Log Correlation EngineGenericcritical
801949Cisco ASA < 9.0(4.38) IKEv1 and IKEv2 UDP Packet Handling RCE (cisco-sa-20160210-asa-ike)Log Correlation EngineGenericcritical
801948Cisco ASA < 8.7(1.18) IKEv1 and IKEv2 UDP Packet Handling RCE (cisco-sa-20160210-asa-ike)Log Correlation EngineGenericcritical
801947Cisco ASA 8.6 IKEv1 and IKEv2 UDP Packet Handling RCE (cisco-sa-20160210-asa-ike)Log Correlation EngineGenericcritical
801946Cisco ASA < 8.4(7.30) IKEv1 and IKEv2 UDP Packet Handling RCE (cisco-sa-20160210-asa-ike)Log Correlation EngineGenericcritical
801938OpenSSL < 0.9.8za / 1.0.0m / 1.0.1h Integer Underflow VulnerabilityLog Correlation EngineWeb Servershigh
801937OpenSSL < 0.9.8zf / 1.0.0r / 1.0.1m / 1.0.2a Multiple VulnerabilitiesLog Correlation EngineWeb Serversmedium
801936OpenSSL < 0.9.8zd / 1.0.0p / 1.0.1k Key Decryption VulnerabilityLog Correlation EngineWeb Serversmedium
801935OpenSSL < 1.0.2a Multiple VulnerabilitiesLog Correlation EngineWeb Serversmedium

Page 1 of 10 473 total